/* 서브 공통 탭 css */
.mplTab { text-align:center; margin:0 auto 60px; width:100%; overflow:hidden;}
.mplAddSubTab {display:none; text-align:center; width:100%; overflow:hidden;}
.mplAddSubTab.show {display:block;}
.mplAddSubTab[class*=subAddTab] {margin:0 auto 60px;}
.mplTab ul,.mplAddSubTab ul { font-size:0; display: block; white-space: nowrap;}
.mplTab ul li,.mplAddSubTab ul li {display: inline-block; width:auto; }
.mplTab ul li a,.mplAddSubTab ul li a { display: inline-block; font-weight:500; padding:8px 14px; margin:0 10px; font-size:16px; color:#777; text-align:center; overflow:hidden; border-bottom:2px solid #fff; /*background:url('../images/common/barline_st1.png') no-repeat left 44%;*/}
.mplTab ul li:first-child a,.mplAddSubTab ul li:first-child a {background:none;}
.mplTab ul li.select a,.mplAddSubTab ul li.select a { color:var(--s-point-color); border-bottom:2px solid var(--s-point-color);}
.mplTab ul li:hover a,.mplAddSubTab ul li:hover a { color:var(--s-point-color);}
.mplTab ul li a span,.mplAddSubTab ul li a span{position:static; top:auto;}
.mplTab ul li a span:hover,.mplAddSubTab ul li a span:hover{border-bottom:none;}

body:not(.body-mypage) .circleTab .mplTab ul li,.circleTab .mplAddSubTab ul li {background:none; margin:0 4px; padding-bottom:2px;}
body:not(.body-mypage) .circleTab .mplTab ul li a,.circleTab .mplAddSubTab ul li a { margin:0; border:none; line-height: 30px; display: inline-block; vertical-align: middle; box-shadow: inset 0 0 0 2px #eaeaea; border-radius: 10px; white-space: nowrap;}
body:not(.body-mypage) .circleTab .mplTab ul li.select a,.circleTab .mplAddSubTab ul li.select a{color:var(--s-point-color); box-shadow: inset 0 0 0 2px var(--s-point-color);}


/* 게시판 상단 탭 css */
.boardCateSub { margin:0 auto 60px; text-align:center; white-space: nowrap;}
.boardCateSub a { display: inline-block; font-weight:500; padding:8px 10px; margin:0 10px; font-size:16px; color:#777; text-align:center; overflow:hidden; border-bottom:2px solid #fff; /*background:url('../images/common/barline_st1.png') no-repeat left 44%;*/}
.boardCateSub a:first-child {background:none;}
.boardCateSub a:hover {color:var(--s-point-color);}
.boardCateSub a.select{ color:var(--s-point-color); border-bottom:2px solid var(--s-point-color);}

.circleTab .boardCateSub a { border:none; margin:0 2px; line-height: 30px; display: inline-block; vertical-align: middle; box-shadow: inset 0 0 0 2px #eaeaea; border-radius: 10px; white-space: nowrap;}
.circleTab .boardCateSub a.select{color:var(--s-point-color); box-shadow: inset 0 0 0 2px var(--s-point-color);}

/* 이벤트 , faq 게시판 상단 탭 */
.board_hot_list{margin:0 auto 60px; border-top:none; padding:0; text-align:center;}
.board_hot_list ul{font-size:0;}
.board_hot_list ul li{display: inline-block; }
.board_hot_list ul li a{display: inline-block; font-weight:500; height:auto; padding:8px 10px; margin:0 10px;  font-size:16px; color:#777; text-align:center; overflow:hidden;  border-left:none; border-bottom:2px solid #fff; /*background:url('../../_mplshop/images/common/barline_st1.png') no-repeat left 44%;*/}
.board_hot_list ul li a span{position:static; top:auto;}
.board_hot_list ul li a span:hover{border-bottom:none;}
.board_hot_list ul li:first-child a{background:none;}
.board_hot_list ul li.on a { color:var(--s-point-color); border-bottom:2px solid var(--s-point-color);}
.board_hot_list ul li a:hover{color:var(--s-point-color);}

.circleTab .board_hot_list ul li {background:none; margin:0 4px; padding-bottom:2px;}
.circleTab .board_hot_list ul li a { border:none; line-height: 30px; margin:0;  display: inline-block; vertical-align: middle; box-shadow: inset 0 0 0 2px #eaeaea; border-radius: 10px; white-space: nowrap;}
.circleTab .board_hot_list ul li.on a{color:var(--s-point-color); box-shadow: inset 0 0 0 2px var(--s-point-color);}

/* 상품 상단 카테고리 기본형 css*/
.goods_limit_wd > .list_item_category,
.goods_list_item_tit ~ .list_item_category{width:100%; margin:0 auto 60px; text-align:center;}
.list_item_category{display:inline-block; margin:0 auto 60px; text-align:center; border:none; padding:0; overflow:hidden;}

ul.justify {justify-content: center;}

.list_item_category > ul{font-size:0; padding:0; display: block; white-space: nowrap;}
.list_item_category > ul > li{position: relative; z-index:2; width:auto; display: inline-block; /*background:url('../images/common/barline_st1.png') no-repeat left 44%;*/}
.list_item_category > ul > li.bgnone {background:none;}
.list_item_category > ul > li > a{ display: inline-block; padding:8px 14px; margin:0 10px; font-size:16px; text-align:center; font-weight:500; overflow:hidden; border-bottom:2px solid #fff;}
.list_item_category > ul > li > a img{max-width:100%; max-height:20px;}
.list_item_category > ul > li > a:hover{ text-decoration:none;}
.list_item_category > ul > li > a.select{ border-bottom:2px solid var(--s-point-color); }
.list_item_category > ul > li > a > span {padding-bottom:5px;}
.list_item_category > ul > li.totalItem {display:none; font-size:14px; color:#000; padding-right:10px;}
.list_item_category ul li a {color:#777;}
.list_item_category ul li a:hover{ color:var(--s-point-color); text-decoration:none;}

.list_item_category .subCategory {display:none; min-width:130px; position: absolute; }
.list_item_category .subCategory.bd {background-color:#fff; padding:10px; border:1px solid #eaeaea;}
.list_item_category .depth0 .la > a {background:url('../images/common/arrow_bot4.png') no-repeat 88% 50%;}
.list_item_category .la a {padding:8px 35px 8px 15px;}
.list_item_category .depth1 .la > a {background:url('../images/common/arrow_prev5.png') no-repeat 88% 48%;}
.list_item_category .depth2 .la > a {background:url('../images/common/arrow_prev5.png') no-repeat 88% 48%;}
.list_item_category .subCategory .depth2 {top: -11px; left: 100%;}
.list_item_category .subCategory li {position: relative; width:auto; display:block; }
.list_item_category .subCategory li a {display:block; font-size:14px; padding:2px 5px; }

/* 상품 상단 카테고리 원형 css*/
.circleTab .list_item_category {overflow:hidden;}
.circleTab .list_item_category > ul > li {background:none; margin:0 4px; padding-bottom:2px;}
.circleTab .list_item_category > ul > li > a{ border:none; line-height: 30px; margin:0;  display: inline-block; vertical-align: middle; box-shadow: inset 0 0 0 2px #eaeaea; border-radius: 10px; white-space: nowrap;}
.circleTab .list_item_category > ul > li > a.select {color:var(--s-point-color); box-shadow: inset 0 0 0 2px var(--s-point-color);}
.circleTab .list_item_category > ul > li > a:hover,
.circleTab .list_item_category > ul > li > a.select{ border:none; }

.list_item_sub_category.depth1 {width:100%; margin:0 auto; text-align:center; overflow:hidden;}
.list_item_sub_category.depth1 > ul{text-align: center; font-size:0; padding:0; margin:20px auto 0; display: block; white-space: nowrap;}
.list_item_sub_category.depth1 > ul > li{position: relative; width:auto; display: inline-block;}
.list_item_sub_category.depth1 > ul > li > a{ display: inline-block; padding:8px 18px; margin:0 4px; background-color:#f2f2f2; font-size:14px; border-radius:20px; color:#999; text-align:center; overflow:hidden; white-space: nowrap;}
.list_item_sub_category.depth1 > ul > li > a:hover,
.list_item_sub_category.depth1 > ul > li > a.select{background-color:#333; color:#fff; }

.list_item_sub_category.depth2 {width:100%; margin:0 auto; text-align:center; overflow:hidden;}
.list_item_sub_category.depth2 > ul{text-align: center; font-size:0; padding:0; margin:20px auto 0; display: block; white-space: nowrap;}
.list_item_sub_category.depth2 > ul > li{position: relative; width:auto; display: inline-block;}
.list_item_sub_category.depth2 > ul > li > a{ display: inline-block; padding:8px 18px; margin:0 4px; background-color:#f2f2f2; font-size:14px; border-radius:20px; color:#999; text-align:center; overflow:hidden; white-space: nowrap;}
.list_item_sub_category.depth2 > ul > li > a:hover,
.list_item_sub_category.depth2 > ul > li > a.select{background-color:#333; color:#fff; }

.mplAddSubTab.show + .mplTab { margin-top:-20px; text-align:left;}
.mplAddSubTab.show + .mplTab ul li {background:none; margin:0 4px; padding-bottom:2px;}
.mplAddSubTab.show + .mplTab ul li a { margin:0; border:none; padding:8px 15px; line-height: 30px; display: inline-block; vertical-align: middle; box-shadow: inset 0 0 0 2px #eaeaea; border-radius: 10px; white-space: nowrap;}
.mplAddSubTab.show + .mplTab ul li.select a{color:var(--s-point-color); box-shadow: inset 0 0 0 2px var(--s-point-color);}

@media screen and (max-width:1240px){
	.goods_limit_wd > .list_item_category,
	.goods_list_item_tit ~ .list_item_category,
	.list_item_category,
	.mplTab,
	.mplAddSubTab[class*=subAddTab],
	.board_hot_list,
	.boardCateSub {margin:0 auto 50px;}

	.mplTab ul li a,
	.mplAddSubTab ul li a,
	.board_hot_list ul li a,
	.boardCateSub a,
	.list_item_category > ul > li > a { padding:5px 10px; margin:0 2px;}

	.list_item_sub_category.depth1 > ul > li > a,
	.list_item_sub_category.depth2 > ul > li > a { padding:5px 12px;}
}
@media screen and (max-width:1024px){
	.goods_limit_wd > .list_item_category,
	.goods_list_item_tit ~ .list_item_category,
	.list_item_category,
	.mplTab,
	.mplAddSubTab[class*=subAddTab],
	.board_hot_list,
	.boardCateSub {margin:0 auto 35px;}

	.mplAddSubTab.show + .mplTab { margin-top:-10px;}
	.mplAddSubTab.show + .mplTab ul li a {padding:5px 12px;}

	.mplAddSubTab.show + .innerBoxBtn { padding-top:40px; } 
	.mplAddSubTab.show + .innerBoxBtn .btn_write {top:-15px;}
}

@media screen and (max-width:768px){
	.list_item_sub_category.depth1 > ul {margin:15px auto 0;}
	.list_item_sub_category.depth2 > ul {margin:10px auto 0;}

	.list_item_category > ul > li > a {display:block;}
	.list_item_category > ul > li > a > span {padding-bottom:0;}
	.list_item_category .la a {padding:5px 25px 5px 15px;}
}
@media screen and (max-width:560px){
	.goods_limit_wd > .list_item_category,
	.goods_list_item_tit ~ .list_item_category,
	.list_item_category,
	.mplTab,
	.mplAddSubTab[class*=subAddTab],
	.board_hot_list,
	.boardCateSub {margin:0 auto 20px;}

	.mplTab ul li a,
	.mplAddSubTab ul li a,
	.board_hot_list ul li a,
	.boardCateSub a,
	.list_item_category > ul > li > a {  font-size:14px; }

	body:not(.body-mypage) .circleTab .mplTab ul li a,body:not(.body-mypage) .circleTab .mplAddSubTab ul li a,
	.circleTab .board_hot_list ul li,
	.list_item_sub_category.depth1 > ul > li > a,
	.list_item_sub_category.depth2 > ul > li > a {font-size:13px; padding:5px 8px;}

	.mplAddSubTab.show + .mplTab { margin-top:0; }
	.mplAddSubTab.show + .mplTab ul li a {font-size:13px; padding:5px 8px;}

	.mplAddSubTab.show + .innerBoxBtn { padding-top:50px; } 
	.mplAddSubTab.show + .innerBoxBtn .btn_write {top:0;}
}

